Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2063563

Summary: rust-rpassword-7.2.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-rpasswordAssignee: Rust SIG <rust-sig>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: decathorpe, rust-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rust-rpassword-7.2.0-1.fc39 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-04-18 00:40:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 2177398    
Bug Blocks: 2177099, 2177100    

Description Upstream Release Monitoring 2022-03-13 18:29:50 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 5.0.1-4.fc36
URL: https://crates.io/crates/rpassword

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19089/

Comment 1 Upstream Release Monitoring 2022-03-14 20:21:35 UTC
Latest upstream release: 6.0.1
Current version/release in rawhide: 5.0.1-4.fc36
URL: https://crates.io/crates/rpassword

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19089/

Comment 2 Upstream Release Monitoring 2022-07-12 22:14:36 UTC
Releases retrieved: 7.0.0
Upstream release that is considered latest: 7.0.0
Current version/release in rawhide: 5.0.1-4.fc36
URL: https://crates.io/crates/rpassword

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19089/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-rpassword

Comment 3 Fedora Admin user for bugzilla script actions 2022-08-31 02:06:06 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 4 Fedora Admin user for bugzilla script actions 2022-08-31 13:39:53 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 5 Upstream Release Monitoring 2022-10-20 16:24:19 UTC
Releases retrieved: 7.1.0
Upstream release that is considered latest: 7.1.0
Current version/release in rawhide: 5.0.1-5.fc37
URL: https://crates.io/crates/rpassword

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19089/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-rpassword

Comment 6 Upstream Release Monitoring 2022-11-26 19:20:22 UTC
Releases retrieved: 7.2.0
Upstream release that is considered latest: 7.2.0
Current version/release in rawhide: 5.0.1-5.fc37
URL: https://crates.io/crates/rpassword

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19089/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-rpassword

Comment 7 Fedora Update System 2023-04-18 00:37:54 UTC
FEDORA-2023-f9e2b50b8d has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-f9e2b50b8d

Comment 8 Fedora Update System 2023-04-18 00:40:07 UTC
FEDORA-2023-f9e2b50b8d has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.